ompi/mca/ptl/mx/ptl_mx_module.h File Reference.TH "ompi/mca/ptl/mx/ptl_mx_module.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/mx/ptl_mx_module.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'ompi_config.h'\fP
.br
\fC#include 'ptl_mx.h'\fP
.br
\fC#include 'ptl_mx_recvfrag.h'\fP
.br
\fC#include 'ptl_mx_sendfrag.h'\fP
.br

.SS "Defines"

.in +1c
.ti -1c
.RI "#define \fBMCA_PTL_MX_POST\fP(ptl, match, header_size)"
.br
.RI "\fIPost a receive for short messages (<32 K). \fP"
.ti -1c
.RI "#define \fBMCA_PTL_MX_PROGRESS\fP(ptl, mx_status)"
.br
.RI "\fIRoutine to process complete request(s). \fP"
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "void \fBmca_ptl_mx_enable\fP (void)"
.br
.ti -1c
.RI "void \fBmca_ptl_mx_disable\fP (void)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
